vBGallery Unspecified PHP Script Upload

2008-01-09T15:22:41
ID OSVDB:40193
Type osvdb
Reporter OSVDB
Modified 2008-01-09T15:22:41

Description

Solution Description

Upgrade to version 2.4.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:28430 Other Advisory URL: http://www.photopost.com/forum/showthread.php?t=134910